Upgrade Question

Unanswered Question
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 2.7 (3 ratings)
Sushil Kumar Katre Tue, 01/13/2009 - 03:54

Here's my suggestion Rod -

First check whether the hardware MCS you are having is compatible with both 6.x and 7.x.

Refer to the following link for the same -


If your servers supports only 6.X then that's the only option, as long as you don't want to change the hardware.

In addition to CallManager if you are running other applications like Unity etc.. check the compatibility with both the releases.

If your mcs supports both the releases go for the upgrade to 6.X which is a tried and tested version. Additionally go for UCSS (and ESW) support contract. This will cover future major upgrades.

Once you figure out a stable release of 7.x you can upgrade your system.

I am of this openion since I haven't deployed any 7.X CUCM as of now and to the best of my knowledge 6.1.2 I guess is the most stable release.

Wait for more suggestions to get the confirmation is someone has already deployed 7.X.

-> Sushil

David Hailey Thu, 01/22/2009 - 21:34

This is the correct advice. Unless there is a feature that you must have in 7.x that isn't available in 6.x, then upgrade to 6.1(3). 6.1(3) is the latest release and fixes a bug from previous versions where the CCM and CTI processes will crash after 248 days of continuous uptime (whoops!). I have numerous customers running 6.1 and it is a very stable release.

Adrian Saavedra Thu, 01/22/2009 - 22:37

Hi friend,

Here is a thread about this topic. Here you can find the recommendation from experts such as Chris and Gonzalo!.


Please rate useful posts.

Good luck!

- Adrián.


This Discussion